/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */

/* =============================================================================
 *   Base
 * ========================================================================== */

div.region-content-aside div.view-gallery {
  float: left;
  margin:0;
}

form#emailafriend-sendemail-form div.form-title,
form#emailafriend-thank-you-form div.form-title{
  color: #0E8BA6;
  font: bold 14px Arial;
  padding:12px;
  margin:-1px;
  text-align:center;
}

form#emailafriend-sendemail-form,
form#emailafriend-thank-you-form{
  background:url("../images/bkg-email-to-friend-bottom-mobile.gif") no-repeat bottom;
  font:normal .75em Arial;
  color:#555;
  width: 316px;
  height:auto;
  margin:2px;
  position:relative;
}

form#emailafriend-sendemail-form div.form-item div.container-error{
  right:50px;
}

form#emailafriend-sendemail-form h1.title{
  margin:0;
}

form#emailafriend-sendemail-form div.form-item span.field-suffix {
  float: right;
  margin-right: 7%;
  width: 63%;
}

/* Settings for Video Player */
div.video-player-map{
  overflow:hidden;
}

/* Settings for Map */
div.red-container div.control-map{
  font-size:8px;
}

/* Consumer Products */
div#content div.view-products-links-list li.views-row div.views-field-nothing,
div#content div.view-products-links-list div.first-column li.views-row div.views-field-nothing {
  right: auto;
  bottom: 28px;
  left: auto;
  width: 60%;
  top: auto;
  margin: 0 20%;
}


/* =============================================================================
 *  Content Pages
 * ========================================================================== */

/* Product Coupon */
div.gray-container .gray-container-thumb-image,
div.gray-container img {
  float: none;
}

div.gray-container .gray-container-thumb-image {
  text-align: center;
}

div.gray-container .gray-container-content{
  margin-left: 10%;
}

header#header div#search input#input-search {
  width: 81% !important;
}

/* Partner With Us Callout - Page */
div.callout-contact-us{
  float:none;
  margin:0 auto;
}
header#header div#block-jnj-custom-jnj-custom-gs-desktop-top input.form-submit{
  margin-right: 1% !important;
} 

/* body:after {content:"SMARTPHONE portrait" !important;} */